{{template "base" .}}

{{define "content"}}
    <div class="container">
        <div class="row">
            <div class="col">
                <h1>Mathilde Yoga</h1>
                <img src="/static/images/backGroundWithPic.jpg" height="1080" width="750">
            </div>
        </div>
    </div>
{{end}}
